Cisco 제품 취약점 보안 업데이트 권고

보안공지

Cisco 제품 취약점 보안 업데이트 권고

□ 개요
 o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지 [1]
 o 공격자는 해당 취약점을 이용하여 라우터 원격코드 실행 등의 피해를 발생시킬 수 있으므로, 해당 제품을 사용하는 이용자들은 최신 버전으로 업데이트 권고
 
□ 주요 내용
 o Cisco Nexus 3000 및 9000 Series Switches의 특정 포트에서 외부 연결 요청에 대한 처리가 미흡하여 발생하는 임의 파일 생성, 삭제, 덮어씌우기가 가능한 취약점(CVE-2021-1361) [2]
 o Cisco Application Services Engine에서 접근통제가 미흡하여 발생하는 권한상승 취약점(CVE-2021-1393) 등 2개 [3]
 o Cisco ACI Multi-Site Orchestrator Application Services Engine에서 특정 API에 대한 토큰 검증이 미흡하여 발생하는 인증우회 취약점(CVE-2021-1388) [4]
 
□ 영향받는 제품 및 해결 방안
 o 참고 사이트에 명시되어 있는 ‘Affected Products’와 ‘Fixed Software’ 내용을 참고하여 패치 적용
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://tools.cisco.com/security/center/publicationListing.x
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-3000-9000-fileaction-QtLzDRy2
[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-case-mvuln-dYrDPC6w
[4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-mso-authbyp-bb5GmBQv


□ 작성 : 침해사고분석단 취약점분석팀 

0 변경된 사항

메일문의하기

CS Center


02-6953-0559
월-금 : 9:30 ~ 18:30
토/일/공휴일 휴무
런치타임 : 12:00 ~ 13:30